[NODES]
COCKPIT_HR=0
____ARROW_SPEED=0
________hyu_veloster_12_cockpit_s_speed_min_gauge_needle=0
____STEER_HR=0
________hyu_veloster_12_cockpit_s_steering_wheel_badge=0
________hyu_veloster_12_cockpit_s_steering_wheel_bump_leather=0
________hyu_veloster_12_cockpit_s_steering_wheel_bump_plastic=0
________hyu_veloster_12_cockpit_s_steering_wheel_bump_plastic3=0
________hyu_veloster_12_cockpit_s_steering_wheel_bump_stitchingG=0
________hyu_veloster_12_cockpit_s_steering_wheel_chrome=0
________hyu_veloster_12_cockpit_s_steering_wheel_embossed_plastic=0
________hyu_veloster_12_cockpit_s_steering_wheel_smooth_metal=0
____ARROW_RPM=0
________hyu_veloster_12_cockpit_s_tach_min_gauge_needle=0
____hyu_veloster_12_cockpit_s_hooda_smooth_plastic.001=0
____hyu_veloster_12_cockpit_s_interior_solid=0
____hyu_veloster_12_cockpit_s_interior_rubber=0
____hyu_veloster_12_cockpit_s_interior_bump_stitchingA=0
____hyu_veloster_12_cockpit_s_seatL_bump_stitchingA=0
____hyu_veloster_12_cockpit_s_seatR_bump_stitchingA=0
____hyu_veloster_12_cockpit_interior_gauge_emissive=0
____hyu_veloster_12_cockpit_s_interior_digital_gauge=0
____hyu_veloster_12_cockpit_s_interior_digital_gauge.001=0
____hyu_veloster_12_cockpit_s_interior_digital_gauge.002=0
____hyu_veloster_12_cockpit_s_interior_digital_gauge.003=0
____hyu_veloster_12_cockpit_s_interior_badge=0
____hyu_veloster_12_cockpit_s_interior_smooth_plastic=0
____hyu_veloster_12_cockpit_s_interior_grille2=0
____hyu_veloster_12_cockpit_s_interior_mirrorMiddle=0
____hyu_veloster_12_cockpit_s_seatL_embossed_plastic=0
____hyu_veloster_12_cockpit_s_seatR_embossed_plastic=0
____hyu_veloster_12_cockpit_s_seatR_smooth_plastic=0
____hyu_veloster_12_cockpit_s_seatL_smooth_metal=0
____hyu_veloster_12_cockpit_s_seatR_smooth_metal=0
____doorcardRM_bump_leather2.001=0
____hyu_veloster_12_cockpit_s_seatL_tiling_cloth=0
____boot_bump_plastic=0
____boot_grille2=0
____boot_mottled2=0
____boot_reflector=0
____boot_smooth_metal=0
____boot_smooth_plastic=0
____hyu_veloster_12_cockpit_s_interior_bump_plastic3=0
____hyu_veloster_12_cockpit_s_interior_bump_plastic=0
____hyu_veloster_12_cockpit_s_seatL_mottled=0
____hyu_veloster_12_cockpit_s_seatR_mottled=0
____hyu_veloster_12_cockpit_s_interior_smooth_metal=0
____hyu_veloster_12_cockpit_s_interior_chrome=0
____hyu_veloster_12_cockpit_s_interior_bump_leather3=0
____hyu_veloster_12_cockpit_s_interior_mottled=0
____hyu_veloster_12_cockpit_s_seatL_bump_leather=0
____hyu_veloster_12_cockpit_s_seatL_bump_leather2=0
____hyu_veloster_12_cockpit_s_seatL_bump_leather.001=0
____hyu_veloster_12_cockpit_s_seatR_bump_leather.001=0
____hyu_veloster_12_cockpit_s_interior_headliner=0
____trunk_arm2_carbon_fiber3=0
____DISPLAY_DATA=0
____DISPLAY_DATA_1=0
____hyu_veloster_12_cockpit_s_interior_glass=0
____TAG_WATER_6=0
____TAG_FUEL_6=0
____TAG_WATER_0=0
____TAG_WATER_1=0
____TAG_WATER_2=0
____TAG_WATER_3=0
____TAG_WATER_4=0
____TAG_WATER_5=0
____TAG_FUEL_0=0
____TAG_FUEL_1=0
____TAG_FUEL_2=0
____TAG_FUEL_3=0
____TAG_FUEL_4=0
____TAG_FUEL_5=0
____Int_dash_warninglight.001=0
____Int_dash_warninglight.002=0
____hyu_veloster_12_cockpit_s_interior_badge-noglow=0
____hyu_veloster_12_cockpit_s_interior_tiling_cloth=0
____DOOR_L_1=0
________doorcardLF_grille2=0
________doorcardLF_smooth_plastic=0
________doorcardLF_rubber=0
________doorcardLF_bump_plastic=0
________doorcardLF_smooth_metal=0
________doorcardLF_bump_leather3=0
________hyu_veloster_12_cockpit_s_interior_badge-noglow.001=0
________hyu_veloster_12_cockpit_s_glassLF_window.004=0
____DOOR_R_1=0
________doorcardRF_grille2=0
________doorcardRF_smooth_plastic=0
________doorcardRF_rubber=0
________doorcardRF_bump_plastic=0
________doorcardRF_smooth_metal=0
________doorcardRF_bump_leather3=0
________hyu_veloster_12_cockpit_s_interior_badge-noglow.002=0
________hyu_veloster_12_cockpit_s_glassRF_window.002=0
____hyu_veloster_12_cockpit_s_glassF_window.001=0
____glassR_window.001=0
____glassLR_window.001=0
____DOOR_RR_1=0
________doorcardRM_grille2=0
________doorcardRM_smooth_plastic=0
________doorcardRM_smooth_metal=0
________doorcardRM_bump_leather2=0
________doorcardRM_bump_leather3=0
________glassRR_window.003=0
____roof_gls_int=0
COCKPIT_LR=0
____hyu_veloster_12_interior_interior=0
____hyu_veloster_12_seatL_interior=0
____hyu_veloster_12_seatR_interior=0
____STEER_LR=0
________hyu_veloster_12_steering_wheel_interior=0
bumperFa_body=0
bumperRa_body=0
hyu_veloster_12_cockpit_s_hooda_body=0
skirtRa_body_2=0
body_misc=0
bumperFa_smooth_plastic=0
headlightR_head_light=0
headlightR_textured_reflector=0
taillightL_textured_reflector=0
headlightL_lights_amber=0
headlightR_lights_amber=0
bumperFa_textured_reflector=0
trunk_tail_light=0
trunk_textured_reflector=0
headlightR_reflector=0
taillightL_reflector=0
taillightR_reflector=0
glassLR_badge=0
headlightR_lights_chrome=0
headlightR_lights_plastic=0
taillightR_tail_light=0
trunk_detail_glass_red=0
bumperRa_textured_reflector=0
bumperFa_lights_metal=0
taillightR_textured_reflector.002=0
taillightL_textured_reflector.001=0
taillightL_textured_reflector.002=0
trunk_black_glass=0
trunk_pistonUpper1_smooth_plastic=0
trunk_pistonLower1_smooth_plastic=0
trunk_arm2_matte_colors=0
trunk_arm1_matte_colors=0
trunk_matte_colors=0
body_rubber_trim=0
trunk_smooth_plastic.001=0
trunk_smooth_plastic=0
body_black_glass=0
body_matte_colors=0
body_smooth_plastic=0
bumperRa_black=0
bumperFa_black=0
exhaustRa_plastic=0
hyu_veloster_12_lod0_body_frame.001=0
trunk_rubber_trim.001=0
trunk_rubber_trim.002=0
Plane=0
bumperFa_chrome=0
bumperFa_lights_chrome=0
trunk_chrome=0
trunk_metal2=0
trunk_chrome2=0
trunk_metal=0
trunk_pistonLower1_metal=0
trunk_pistonUpper1_metal=0
body_metal=0
roof1_arm1_metal=0
doorRF_chrome2=0
body_chrome2=0
trunk_body_2=0
trunk_arm1_body=0
body_body_2=0
glassLTL_glass=0
glassR_window=0
glass_HL=0
bumperFa_glass=0
hyu_veloster_12_cockpit_s_glassF_window=0
headlightR_detail_glass_clear=0
headlightR_lights_glass=0
glassRTL_detail_glass_red=0
exhaustRa_chrome=0
bumperFa_plastic=0
bumperRa_plastic=0
skirtRa_plastic=0
bumperRa_plastic.001=0
body_body=0
trunk_body=0
WIPER_1=0
____WIPER_2=0
________body_smooth_plastic.003=0
________WIPER_3=0
____________body_smooth_plastic.001=0
____body_smooth_plastic.004=0
WIPER_4=0
____body_smooth_plastic.005=0
____WIPER_5=0
________body_smooth_plastic.006=0
________WIPER_6=0
____________body_smooth_plastic.002=0
trunk_smooth_plastic.004=0
WIPER_7=0
____trunk_smooth_plastic.002=0
____trunk_smooth_plastic.003=0
____WIPER_8=0
________trunk_smooth_plastic.005=0
________WIPER_9=0
____________trunk_rubber_trim=0
____________trunk_smooth_plastic.006=0
DOOR_L=0
____hyu_veloster_12_cockpit_s_mirrorL_mirrorLeft=0
____doorLF_body=0
____hyu_veloster_12_cockpit_s_glassLF_window.003=0
____doorLF_rubber_trim=0
____hyu_veloster_12_cockpit_s_glassLF_window.005=0
____hyu_veloster_12_cockpit_s_mirrorL_misc=0
____hyu_veloster_12_cockpit_s_mirrorL_textured_reflector=0
____hyu_veloster_12_cockpit_s_mirrorL_lights_chrome=0
____hyu_veloster_12_cockpit_s_mirrorL_glass=0
____doorLF_misc=0
____doorLF_arm_metal=0
____doorLF_body_2=0
____doorLF_chrome2=0
____doorLF_smooth_plastic=0
____doorLF_matte_colors=0
____hyu_veloster_12_cockpit_s_mirrorL_matte_colors=0
____hyu_veloster_12_cockpit_s_glassLF_window.001=0
____doorLF_black=0
____hyu_veloster_12_cockpit_s_glassLF_window.002=0
____doorLF_metal=0
DOOR_R=0
____hyu_veloster_12_cockpit_s_mirrorR_mirrorLeft=0
____doorRF_body=0
____doorRF_body_2=0
____doorRF_rubber_trim=0
____hyu_veloster_12_cockpit_s_glassRF_window.001=0
____hyu_veloster_12_cockpit_s_glassRF_window.003=0
____hyu_veloster_12_cockpit_s_mirrorR_misc=0
____hyu_veloster_12_cockpit_s_mirrorR_lights_chrome=0
____hyu_veloster_12_cockpit_s_mirrorR_glass=0
____hyu_veloster_12_cockpit_s_mirrorR_textured_reflector=0
____doorRF_misc=0
____doorRF_matte_colors=0
____hyu_veloster_12_cockpit_s_mirrorR_matte_colors=0
____hyu_veloster_12_cockpit_s_glassRF_window.004=0
____doorRF_black=0
____hyu_veloster_12_cockpit_s_glassRF_window.005=0
____doorRF_smooth_plastic=0
____doorRF_arm_metal=0
DOOR_RR=0
____hyu_veloster_12_cockpit_s_interior_badge-noglow.003=0
____doorRR_body=0
____doorRR_misc=0
____doorRR_rubber_trim=0
____doorRR_smooth_plastic=0
____doorRR_defrost_lines=0
____doorRR_arm1_metal=0
____doorRR_chrome2=0
____doorRR_body_2=0
____glassRR_window.002=0
____glassRR_window.001=0
____glassRR_window=0
ACURA_NSX_17_BUMPER_R_LODA=0
ACURA_NSX_17_BUMPER_R_LODA.001=0
ROOF_INT=0
____roof_arm1_smooth_plastic=0
____roof2_matte_colors=0
ROOF_EXT=0
____roof3_black_glass=0
____roof3_matte_colors=0
____roof3_bk_gls=0
____roof3_bk_gls_int=0
____glass_roof_badge=0
ROOF_EXT_SUB1=0
____roof2_arm1_metal=0
____roof2_arm1_rubber_trim=0
ROOF_EXT_SUB2=0
____roof1_arm2_metal=0
____roof3_metal=0
daylight_led=0
headlight_HB=0
bumperFa_plastic_colored=0
roof_gls_bk_int=0
WHEEL_LF=0
____TYRE_LF.001=0
____AvantGarde_KZ215_LUGS_LF=0
____AvantGarde_KZ215_RIM_LF=0
________AvantGarde_KZ215_RIM_LF_SUB0=0
________AvantGarde_KZ215_RIM_LF_SUB1=0
____AvantGarde_KZ215_CENTER_LF=0
WHEEL_LR=0
____TYRE_LR.001=0
____AvantGarde_KZ215_LUGS_LR=0
____AvantGarde_KZ215_RIM_LR=0
________AvantGarde_KZ215_RIM_LR_SUB0=0
________AvantGarde_KZ215_RIM_LR_SUB1=0
____AvantGarde_KZ215_CENTER_LR=0
WHEEL_RF=0
____TYRE_RF.001=0
____AvantGarde_KZ215_LUGS_RF=0
____AvantGarde_KZ215_RIM_RF=0
________AvantGarde_KZ215_RIM_RF_SUB0=0
________AvantGarde_KZ215_RIM_RF_SUB1=0
____AvantGarde_KZ215_CENTER_RF=0
WHEEL_RR=0
____TYRE_RR.001=0
____AvantGarde_KZ215_LUGS_RR=0
____AvantGarde_KZ215_RIM_RR=0
________AvantGarde_KZ215_RIM_RR_SUB0=0
________AvantGarde_KZ215_RIM_RR_SUB1=0
____AvantGarde_KZ215_CENTER_RR=0
SUSP_LR=0
____endless_caliper_LR=0
DISC_LR=0
____GEO_DISC_LR=0
DISC_RR=0
____GEO_DISC_RR=0
DISC_RF=0
____GEO_DISC_RF=0
DISC_LF=0
____GEO_DISC_LF=0
SUSP_RF=0
____endless_caliper_RF=0
________endless_caliper_RF.001=0
________caliper_badge_RF=0
SUSP_LF=0
____endless_caliper_LF=0
________endless_caliper_LF.001=0
________caliper_badge_LF=0
SUSP_RR=0
____endless_caliper_RR=0
androidauto =0
____Object086=0
____Object090=0
____Object130=0
____radio1=0
